@charset "utf-8";
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, a, img, dl, dt, dd, ol, ul, li, form, table { margin:0; padding:0; border:0; list-style:none;}
div, span, h1, h2, h3, h4, h5, h6, p, a, img, dl, dt, dd, ol, ul, li, form { overflow:hidden;}
a:hover { color:#077fd3; text-decoration:underline;}

.ctop4a{ width:550px; height:309px; padding-left:5px; float:left; position:relative;}
#b1ya,#b1ya img{width:550px;height:309px;}
#b1ya span{position:absolute;z-index:5;bottom:22px;left:5px;width:356px;height:93px; padding:0 35px 0 23px;line-height:18px;color:#c1c1c1;background:url(ch_nlz_03_2014.png); display:block; font-family:"微软雅黑";}
#b1ya span b a{ color:#fff; font-size:20px; font-family:"微软雅黑"; line-height:44px; font-weight:400; text-decoration:none;}
.b1yb{width:auto; height:auto; position:absolute; z-index:1000; bottom:18px; right:10px; }
.b1yb a{ width:10px; height:10px; line-height:14px;display:block; background:#807d77; margin-bottom:0px; float:left; margin-right:7px;}
.b1yb a:hover,.b1yb a.current:link,.b1yb a.current:visited,.b1yb a.current:hover{background-color:#ff3100; text-decoration:none;}